=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 12),
                qtbase5-dev,
                libqt5x11extras5-dev (>= 5.11.1-2),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ukui/kylin-nm
 Vcs-Git: https://github.com/ukui/kylin-nm.git
 Vcs-Browser: https://github.com/ukui/kylin-nm
