## kylin-nm 1.2.4

=== debian/changelog ===
kylin-nm (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix that the UI stuck under multiple user.
    - Fix that the wired network disconnected after docker started.
    - Fix the wrong device object path.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 15 Apr 2020 23:07:10 +0800

kylin-nm (1.2.3-1) unstable; urgency=medium

  * New upstream bugfix release:
    - Fix the error when communicate with ukui-control-center.
    - Can't click save button when there is empty entry when configure
      network.
    - Fix the incorrect position of some buttons.
    - Fix the crash when switch the wifi.
    - Fix the wrong position between upload icon and download icon.
    - Fix the occasional crash when get ipv4 and ipv6.
    - Fix the wrong position of right-click menu.
    - Fix that can't get normal message from ukui-panel.
    - Fix that no notification after modify the configuration.
    - Fix the error when state of connection and speed of network
      display at the same time.
  * debian/control:
    - Add libgsettings-qt-dev, libkf5windowsystem-dev to build-depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 23:11:15 +0800

kylin-nm (1.2.2.1-1) unstable; urgency=medium

  * Remove the .qmake.stash witch cause the build failed.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 14 Mar 2020 18:48:03 +0800

kylin-nm (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix that the connect button display at wrong place.
    - Fix that sometimes failed to switch network type.
    - Fix the problem in multiscreen.
    - Adjust the style sheet.
    - Show configure window when click network info widget.
    - Add the function to create new network.
  * debian/control:
    - Drop libnotify-bin from build-depends.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 14 Mar 2020 15:15:38 +0800

kylin-nm (1.2.1-1) unstable; urgency=medium

  [ lixiang ]
  * update kylin-nm.pro and rules.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Feb 2020 00:21:11 +0800

kylin-nm (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-version to 4.5.0.

  [ lixiang ]
  * update kylin-nm.pro and rules.

  * Remove the depend package libnotify-bin.
  * User can config network by clicking information button about IP.
  * kylin-nm enable create new wired net now.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Feb 2020 14:12:29 +0800

kylin-nm (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-version to 4.4.1. No changes needed.
  * debian/{compat,control}:
    - Use debhelper-compat notation. Bump to DH compat level
      version 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 02 Dec 2019 09:48:37 +0800
