## kylin-nm 3.0.1

=== debian/changelog ===
kylin-nm (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 14:43:45 +0800

kylin-nm (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Aug 2020 20:25:16 +0800

kylin-nm (1.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Jul 2020 11:21:48 +0800
