=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                qtbase5-dev-tools,
                libqt5x11extras5-dev,
                libgsettings-qt-dev,
-               libkf5windowsystem-dev
+               libkf5windowsystem-dev,
+               libx11-dev,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/kylin-nm
@@ -21,7 +22,7 @@
 
 Package: kylin-nm
 Architecture: any
-Depends: network-manager (>=1.12.4),
+Depends: network-manager (>=1.2.6),
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Gui Applet tool for display and edit network simply
