## kylin-nm 3.0.2

=== debian/changelog ===
kylin-nm (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 16 Aug 2021 19:00:43 +0800
