=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (=12),
                qtbase5-dev,
                qt5-qmake,
                qtchooser,
@@ -14,7 +14,8 @@
                libgsettings-qt-dev,
                libkf5windowsystem-dev,
                libx11-dev,
-Standards-Version: 4.5.0
+               libqt5svg5-dev,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/kylin-nm
 Vcs-Git: https://github.com/ukui/kylin-nm.git
