## kylin-nm 3.0.3

=== debian/changelog ===
kylin-nm (3.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Feb 2022 13:52:31 +0800
