=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                qtbase5-dev,
                qt5-qmake,
                qtchooser,
@@ -14,8 +14,8 @@
                libgsettings-qt-dev,
                libkf5windowsystem-dev,
                libx11-dev,
-               libqt5svg5-dev,
-Standards-Version: 4.5.1
+               libqt5svg5-dev
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/kylin-nm
 Vcs-Git: https://github.com/ukui/kylin-nm.git
@@ -24,6 +24,7 @@
 Package: kylin-nm
 Architecture: any
 Depends: network-manager (>=1.2.6),
+         ethtool,
          ${shlibs:Depends},
          ${misc:Depends}
 Description: Gui Applet tool for display and edit network simply
