## kylin-nm 3.0.3.1

=== debian/changelog ===
kylin-nm (3.0.3.1-1) unstable; urgency=medium

  * Fix implicit declaration of function. (Closes: #1066555)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 02 Apr 2024 15:03:17 +0800
