=== debian/watch ===
version=4
https://gitee.com/openkylin/kylin-nm/releases/ .*/kylin-nm-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
